package es.uv.saic.dto;

public class EnquestaDTO {
    String enquesta;
    Integer curs;
    String ambit;
    String estudi;
    Integer centre;
    Integer titulacio;

    public EnquestaDTO() {};
    
    public EnquestaDTO(String enquesta, Integer curs, String ambit, String estudi,
        Integer centre, Integer titulacio) {
            this.enquesta = enquesta;
            this.curs = curs;
            this.ambit = ambit;
            this.estudi = estudi;
            this.centre = centre;
            this.titulacio = titulacio;
    }

    public EnquestaDTO(String enquesta, Integer curs, String ambit, String estudi) {
        this.enquesta = enquesta;
        this.curs = curs;
        this.ambit = ambit;
        this.estudi = estudi;
    }

    public String getEnquesta() {
        return this.enquesta;
    }

    public Integer getCurs() {
        return this.curs;
    }

    public String getAmbit() {
        return this.ambit;
    }

    public String getEstudi() {
        return this.estudi;
    }

    public Integer getCentre() {
        return this.centre;
    }

    public Integer getTitulacio() {
        return this.titulacio;
    }
}
